Hi Alexander<br>Thanks for ur timely help.. I ve successfully tested the check pointing features with the blcr-0.8.1 and torque-2.4.5  :-)<br>Restart and check point scripts i ve used from contrib/blcr directory..<br>Thanks a lot!!!!!!!!!!<br>
<br><br><div class="gmail_quote">On Wed, Mar 31, 2010 at 12:24 AM, Alexander Oltu <span dir="ltr">&lt;<a href="mailto:Alexander.Oltu@uni.no">Alexander.Oltu@uni.no</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hi Rajiv,<br>
<div class="im"><br>
&gt; 15 - Mar 30 16:23:23 gcluster kernel: blcr: request from pid 15324 for<br>
&gt; unsupported version 0.10<br>
&gt; Mar 30 16:23:23 gcluster checkpoint_script: Subcommand (cr_checkpoint<br>
&gt; --signal 15 --tree 15313 --file ckpt.10.gcluster.grid.1269946403)<br>
&gt; failed with rc=53: Failed cr_init(): Requested kernel interface<br>
&gt; version is not supported<br>
&gt; Mar 30 16:23:23 gcluster pbs_mom: LOG_ERROR::blcr_checkpoint_job,<br>
&gt; checkpoint script returned value 53<br>
<br>
</div>I suspect blcr kernel module version is not supported by your blcr<br>
utilities (cr_*) . You can try recompiling blcr kernel modules.<br>
<br>
Regards,<br>
Alex.<br>
</blockquote></div><br>